/* Made with love by Mutiullah Samim*/



body{
    background-image: url("../img/fondoLogin.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}


/*
.fondo{
    background-image: url("../img/fondoLogin.jpg");
    background-repeat: no-repeat;
    height: 100%;
}
*/
.container{
    height: 100%;
    align-content: center;
}

.card{
    height: 270px;
    margin-top: auto;
    margin-bottom: auto;
    width: 300px;
}

.card-header h4{
    color: black;
}

.input-group-prepend span{
    width: 50px;
    background-color: #C0C0C0;
    color: black;
    border:0 !important;
}
th{
    border: 1px solid #999;
    padding-right:5px; 
    padding-left:5px; 
    font-size:80%;
    background-color: #339bb9;
    color:#ffffff;
}
td{
    border: 1px solid #999;
    padding-right:5px; 
    padding-left:5px;
    font-size:70%;
}
h5 {
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
}
.btnColorSubmit{
    background-color: #337cd3;
}
h1 {
    font-weight: bold;
    font-style: normal;
    color: #FDFDF6;
}

.card_colum{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}